## perfect-scrollbar 1.5.2+ds

=== debian/changelog ===
perfect-scrollbar (1.5.2+ds-1) unstable; urgency=medium

  * Initial release.

 -- Tom Teichler <debdolph@tom-teichler.de>  Sat, 09 Oct 2021 00:10:40 +0200
