=== debian/control ===
Source: perfect-scrollbar
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 node-rollup-plugin-babel,
 node-rollup-plugin-buble,
 rollup,
 uglifyjs,
Standards-Version: 4.6.0
Homepage: https://github.com/mdbootstrap/perfect-scrollbar
Vcs-Browser: https://salsa.debian.org/js-team/libjs-perfect-scrollbar
Vcs-Git: https://salsa.debian.org/js-team/libjs-perfect-scrollbar.git

Package: libjs-perfect-scrollbar
Architecture: all
Depends: ${misc:Depends}
Description: Minimalistic but perfect custom scrollbar plugin
 perfect-scrollbar is minimalistic but perfect (for us, and maybe for most
 developers) scrollbar plugin:
 .
  * No change on design layout
  * No manipulation on DOM tree
  * Use plain scrollTop and scrollLeft
  * Scrollbar style is fully customizable
  * Efficient update on layout change
