=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	rollup --config rollup.config.js --sourcemap
	uglifyjs --source-map -o dist/perfect-scrollbar.min.js dist/perfect-scrollbar.js
