=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/mdbootstrap/perfect-scrollbar/tags .*/v?(\d\S+)\.tar\.gz
